/* BOOTSTRAP PATCHES
************************************************************************/

/* headers */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{ margin: 0; padding: 0; clear: both; }
h1, h2 ,h3, .h1, .h2, .h3{ margin-top: 19px; margin-bottom: 19px; font-weight: 800;}
h4, h5, h6, .h4, .h5, .h6{ margin-top: 10px; margin-bottom: 10px; }

/* * */
*:focus{ outline: none !important; }

/* grids */
.row.row-narrow{ margin-left: -5px; margin-right: -5px; }
	.row.row-narrow > div[class*=col-]{ padding-left: 5px; padding-right: 5px; }

/* form */
.btn-default{ background-color: #3c7cb3; border-color: #3c7cb3 !important; border-radius: 0px; color: #fff; text-shadow: none; }
.btn-default:hover, .btn-default:focus{ background-color: #206fb2; border-color: #206fb2 !important; color: #fff; }

/* img */
.img-responsive{ display: inline-block !important; }


/*  MEDIA QUERIES (ENABLE WHEN RESPONSIVE)
================================================================= */

/* Mobile */
@media (max-width: 767px){
	.container{ }
	.row{ }
		.row > div[class*=col-]{ padding-left: 20px !important;  padding-right: 20px !important; }
		.row .row{ margin-left: -5px; margin-right: -5px; }
#slider span.before {
  height: 120px;
}
.home-slider .container {
  position: relative;
  height: 330px;
}
.home-slider .container .slider-text {
  bottom: 40px !important;
  padding-left: 50px;
	width: 100%;
	padding-right: 20px;
}
.slider-bg {
  background-size: cover;
  background-position: center center;
  height: 400px;
}
.slider-text h3 {
  font-size: 27px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #e7e7e7;
  background: #fff;
  z-index: 999;
}
header {
  position: absolute;
  width: 100%;
  z-index: 9999999;
}
.nav>li>a {
  position: relative;
  display: block;
  padding: 16px 35px;
}
.navbar-toggle {
  padding: 19px 10px;
  background-color: white;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 4px;
  border-radius: 1px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #e47718;
}
section#home-content {
  margin-top: -30px !important;
  background: #fafafa;
}
.home-about {
  margin-top: 30px;
}
.home-slider .item .slider-bg::before{
	display: none;
}
.home-slider .item .slider-bg::after{
	display: none;
}
section#inner-banner {
  top: -50px;
}
ul.footer-nav li a {
  display: inline-block;
  padding: 18px 20px;
}
}


/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
	.container{width: 748px !important;}
	.nav>li>a {
    position: relative;
    display: block;
    padding: 20px 16px;
}

}


/* Desktop */
@media (min-width: 992px) and (max-width: 1299px) {





}
@media (max-width: 1400px){
	.home-slider .container .slider-text {
	  bottom: 300px;

	}
}
/* Large Desktop */
@media (min-width: 1300px){
	.container{ width: 1154px !important; }


}

/* Retina */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
}



/*  NON-RESPONSIVE (ENABLE WHEN NON-RESPONSIVE)
================================================================= * /
.container{ width: 970px !important; min-width: 970px !important; }
/**/
